BODY 
{
	BACKGROUND-COLOR: #000026;
	background-image: url(../dekorace/bg-k22.gif);
   background-repeat: no-repeat;
	MARGIN-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	SCROLLBAR-TRACK-COLOR: #000026;
	SCROLLBAR-FACE-COLOR: #0466B4;
	SCROLLBAR-ARROW-COLOR: #39CDFB;
	SCROLLBAR-HIGHLIGHT-COLOR: #7FC5FB;
	SCROLLBAR-3DLIGHT-COLOR: #0002B9;
	SCROLLBAR-SHADOW-COLOR: #044E88;
	SCROLLBAR-DARKSHADOW-COLOR: #4D2419;
}


A {
	DISPLAY: block;
	background-image: url(../dekorace/bg-vypoukle-klikatko.gif);
	background-repeat: repeat-x;
	text-decoration: none;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 18px;
	height: 20px;
	text-align: left;
	font-weight: bolder;
	background-color: #05B5F0;
	border-right: solid navy 1px;
	border-bottom: solid navy 1px;
	COLOR: Yellow;
}

A:active {
	background-image: url(../dekorace/bg-dute-klikatko.gif);
	background-repeat: repeat-x;
	background-color: #05B5F0;
	border-right: solid navy 1px;
	border-bottom: solid navy 1px;
	COLOR: White;
}

A:hover {
	background-image: url(../dekorace/bg-dute-klikatko.gif);
	background-repeat: repeat-x;
	background-color: #05B5F0;
	COLOR: orange;
	border-right: solid navy 1px;
	border-bottom: solid navy 1px;
}

P {
	margin-top: 15px;
	margin-left: 8px;
	margin-bottom: 4px;
	text-align: left;
	color: #C5F0FB;
	font-size: 14px;
	font-weight: bolder;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
}

IMG {
	border: none;
}


#odkazy {
	margin-top: 150px;
	margin-bottom: 15px;
}

.zpet {
	margin-bottom: 20px;
}

.nove {
	background-image: url(../dekorace/nove.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
}

.logo {
	position: absolute;
	left: 5px;
	top: 5px;
	background-color: #000026;
	border: none;
}

#stranka, {
	background-repeat: no-repeat;
	height: 500px;
	width: 175px;
	text-align: center;
}

#zahlavi, #zapati {
	text-align: center;
}

#skl*ik-ban*ner {
	dis*play: n*one;
}
